span.calendario tr:hover{background-color:transparent !important;}
								
.rf-cal-extr{width: 209px !important;}						

.rf-cal-week{
	border-bottom: 1px solid !important;
	vertical-align: middle !important;
	border-bottom-color: black !important;
	padding: 0px !important;
}

.rf-cal-c {
	border-bottom: 1px solid !important;
	padding: 0px !important;
	vertical-align: middle !important;
	border-bottom-color: black 
}

.rf-cal-btn{
	vertical-align: middle !important;
}
     	
.rf-cal-hdr{
	border-bottom: 1px solid !important;
	border-bottom-color: black !important;
	padding: 0px !important;
}
    	
.rf-cal-hdr table{
	margin-bottom: 0  !important;
	width: 209px !important;
}

.rf-cal-hdr table td{
	padding: 0px !important;
	ertical-align: middle !important;
}

.rf-cal-tl{
	vertical-align: middle !important;
}

.rf-cal-hdr-month{
	vertical-align: middle !important;
}

.rf-cal-btn-close{
	padding: 2px 2px 2px 4px !important;
}

.rf-cal-day-lbl{
	border-bottom: 1px solid !important;
	vertical-align: middle !important;
	border-bottom-color: black !important;
	padding: 0px !important;
}

.rf-cal-ftr{
	padding: 0px !important;
}

.rf-cal-ftr table{
	margin-bottom: 0  !important;
	width: 209px !important;
}

.rf-cal-tl-ftr {
	padding: 1px 2px 1px 1px !important;
}

/**PARA HORA **/

.rf-cal-timepicker-cnt{
	margin-bottom: 0  !important;
}


.rf-cal-timepicker-inp {
	padding: 7px 7px 5px 7px !important;
}

.rf-cal-timepicker-inp table{
	margin-bottom: 0  !important;
}

.rf-cal-timepicker-inp td {
	padding-left: 2px !important;
	padding-right: 2px !important;
	
}

.rf-cal-timepicker-inp td table td{
	padding: 0px !important;
	vertical-align: middle !important;
}

.rf-cal-sp-inp{
	font-size: 11px !important;
	font-family: Verdana,Sans-Serif !important;
	width: 18px !important;
}

.rf-cal-sp-btn{
	background-color: #193E6E !important;
	border-color: #193E6E !important;
}
								
.rf-cal-edtr-cntr{
	vertical-align: middle !important;
}